FreeBSD:mozilla -- 複数の脆弱性(8eee06d4-c21d-4f07-a669-455151ff426f)

medium Nessus プラグイン ID 85293
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート FreeBSD ホストに 1 つ以上のセキュリティ関連の更新が見つかりません。

説明

Mozilla プロジェクトによる報告:

MFSA 2015-78:PDF リーダーによる同一生成元違反およびローカルファイルの盗難

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://www.mozilla.org/en-US/security/advisories/mfsa2015-78/

http://www.nessus.org/u?bf117692

プラグインの詳細

深刻度: Medium

ID: 85293

ファイル名: freebsd_pkg_8eee06d4c21d4f07a669455151ff426f.nasl

バージョン: 2.7

タイプ: local

公開日: 2015/8/10

更新日: 2021/1/6

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: Medium

Base Score: 4.3

ベクトル: AV:N/AC:M/Au:N/C:P/I:N/A:N

脆弱性情報

CPE: p-cpe:/a:freebsd:freebsd:firefox, p-cpe:/a:freebsd:freebsd:firefox-esr, p-cpe:/a:freebsd:freebsd:linux-firefox, cpe:/o:freebsd:freebsd

必要な KB アイテム: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2015/8/7

脆弱性公開日: 2015/8/6

エクスプロイト可能

CANVAS (CANVAS)

参照情報

CVE: CVE-2015-4495